{
	"342000131_0": "「まさか、もうこんなところにまで入り込まれていたなんて……」",
	"342000131_1": "「ちょっとちょっとッ！　ここまで素通りさせてきたのッ！？\\n　もう、協会の警備はどうなっているのよッ！」",
	"342000131_2": "「この相手は一体なんなワケダッ！？　鎧の騎士……？」",
	"342000131_3": "「……どうやら人ではないようね。\\n　全く手ごたえが無い」",
	"342000131_4": "「あーしたちの攻撃に、なんの反応も示さないし、\\n　すっごく不気味だわ」",
	"342000131_5": "「恐らくは自動人形の１種と思われるワケダ。\\n　しかし、そうなると生半可な攻撃では通用しない……」",
	"342000131_6": "「……なら、鎧ごと粉々に砕けばいい。\\n　一気にやりましょう」",
	"342000131_7": "「おっけー♪」",
	"342000131_8": "「ラピスの輝きを見せてやるワケダッ！」",
	"342000131_9": "「……さあ、ここからが本番よ」",
	"342000131_10": "「まとめて片付けちゃうんだからッ！」",
	"342000131_11": "「ファウストローブを纏った以上、\\n　自動人形などに後れを取ることなどないワケダッ！」"
}